收藏
回答

ES6转ES5 报错。用了async

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug es6 工具 7.0.3 2.6.6


因为为了兼容一些旧版本机型。所以要将ES6转成ES5的选项勾上。然后报错 regeneratorRuntime is not defined 。找了网上文章。引入 regeneratorRuntime 之后。又有新的错误。

求问原因以及解决方法?

回答关注问题邀请回答
收藏

3 个回答

登录 后发表内容